uuid: 7bba226e-fc46-4c9b-9ff1-c9845a6c1da6
langcode: is
status: true
dependencies:
  module:
    - geolocation
    - node
id: node.field_location_data
field_name: field_location_data
entity_type: node
type: geolocation
settings: {  }
module: geolocation
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
